Subject: bug#68373: 29.1; Bug in MH-E's support for using openssl to generate the checksum

From: Marc Baaden <[email-masked]>
Date: Wed, 17 Jan 2024 19:54:00 +0100

Hmm, I tried to reproduce the issue by renaming all my md5sum instances
so none will be found. It did however not reproduce the error
completely. I get a message "mh-search: Wrong type argument: consp,
nil", but I still have the folders shown and the "correct" behavior of
the unseen overview.

I will try if I can boot into a backed up system disk and reproduce the
original issue. Thank you for your patience.

Best,
Marc

Mike Kupfer <[email-masked]> wrote:

> Marc Baaden wrote:
> 
> > Sure. Concerning MacOS, actually now I am on 12 because when my new
> > harddisk replacement (sort of memory stick) arrived, it was not
> > recognized by OS Catalina v10 and I was forced to upgrade. 
> 
> Okay.
> 
> > I hope this will not mess up the bug follow-up.
> 
> It depends. :-)  If you hide the md5sum binary, can you still reproduce
> the failure?
> 
> thanks,
> mike
>